:root {
  --primary: #312d77;
  --secondary: #80d2e8;
  --tertinary: #c65ba2;
  --background: #fff;
  --background-secondary: #edf8fc;
  --background-tertinary: #f7e7f2;
  --text: #888;
  --border: #ccc;
  --quote-backbround: #f1f1f5;
  --quote-text: #312d77;
  --box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 0 4px rgba(255, 255, 255, 0.1);
}

.color-primary {
  color: var(--primary);
}

.color-secondary {
  color: var(--secondary);
}

.color-tertinary {
  color: var(--tertinary);
}
